<?php require "includes/security.php" ?>
<!DOCTYPE HTML>
<html lang="it">

<head>
    <title>Login</title>
    <?php require "includes/head.php" ?>
</head>

<body>

<div class="container">
    <h1>Login</h1>
    <?php
    if (isset($_SESSION["error"])) {
        ?>
        <div class="alert alert-danger" role="alert">
            Errore! Riprova
        </div>
    <?php }
    session_unset();
    ?>
    <form action="home.php" method="post">
        <div class="mb-3">
            <label for="nome" class="form-label">Nome Utente</label>
            <input type="text" class="form-control" id="nome" name="nome">
        </div>
        <div class="mb-3">
            <label for="password" class="form-label">Password</label>
            <input type="password" class="form-control" id="password" name="password">
        </div>
        <button type="submit" class="btn btn-primary">Login</button>
    </form>
</div>

<?php require "includes/footer.php" ?>

</body>
</html>